<div class="custom-container ui one column stackable grid">
  <div class="column">
    <table class="ui very basic table">
      <thead>
      <tr>
        <th>Status</th>
        <th>Rol</th>
        <th class="single line">Identificación</th>
        <th class="single line">Nombre</th>
        <th class="single line">Acciones</th>
      </tr>
      </thead>
      <tbody>
      <%= render partial: 'admin/user/users/partials/table_content', locals: {users: @users, search: @search }%>
      </tbody>
      <% if @users.present? %>
        <tfoot>
        <tr>
          <th colspan="5">
            <div class="ui right floated pagination menu">
              <%= pagy_semantic_nav(@pagy).html_safe %>
            </div>
          </th>
        </tr>
        </tfoot>
      <% end %>
    </table>
  </div>
</div>
